import { type OioAnyViewState } from '@oinone/kunlun-vue-widget';
import { BaseFormWidget } from '../../basic';
export declare class DetailWidget extends BaseFormWidget {
    initialize(props: any): this;
    protected $$initViewState(state: OioAnyViewState): void;
}
